## fo-property-margin-top

fo-property-margin-top —

## Synopsis

    struct      FoPropertyMarginTop;
    struct      FoPropertyMarginTopClass;
    FoProperty* fo_property_margin_top_new      (void);
    FoProperty* fo_property_margin_top_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMarginTop

    struct FoPropertyMarginTop;

### struct FoPropertyMarginTopClass

    struct FoPropertyMarginTopClass;

### fo_property_margin_top_new ()

    FoProperty* fo_property_margin_top_new      (void);

Creates a new FoPropertyMarginTop initialized to default value.

Returns : | the new FoPropertyMarginTop.

### fo_property_margin_top_get_initial ()

    FoProperty* fo_property_margin_top_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.